Subject: bug#36828: 27.0.50; Uninstalled emacs shows installed documentation

From: Óscar Fuentes <[email-masked]>
Date: Sun, 28 Jul 2019 17:07:20 +0200

On a build directory:

src/emacs -Q

C-h N

M-: (buffer-file-name)

"/usr/local/share/emacs/27.0.50/etc/NEWS"

Maybe this is caused because, time ago, I installed Emacs from the build
directory, but since I pulled new changes and rebuilt Emacs. So now
emacs instances launched from the build directory are showing stalled
documentation.

In GNU Emacs 27.0.50 (build 2, x86_64-pc-linux-gnu, X toolkit)
 of 2019-07-28 built on sky
Repository revision: 77ee23d1ede9eece3eab4cc67d7f2e72d30a1117
Repository branch: master
Windowing system distributor 'The X.Org Foundation', version 11.0.12004000
System Description: Debian GNU/Linux bullseye/sid